glab(1)

NAME

glab-ci - Work with GitLab CI/CD pipelines and jobs

SYNOPSIS

glab ci [flags]

DESCRIPTION

Work with GitLab CI/CD pipelines and jobs

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-ci-artifact(1), glab-ci-delete(1), glab-ci-get(1), glab-ci-lint(1), glab-ci-list(1), glab-ci-retry(1), glab-ci-run(1), glab-ci-status(1), glab-ci-trace(1), glab-ci-trigger(1), glab-ci-view(1)